> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/de/aktionen/workflow-concepts/workflow-steps/content-quality/detect-ai-content.md).

# KI-Inhalte erkennen

Der Schritt "KI-Inhalte erkennen" ermöglicht es Ihnen, Text zu analysieren, um festzustellen, ob er wahrscheinlich von einer KI oder einem Menschen geschrieben wurde. Dieses leistungsstarke Tool nutzt die fortschrittliche KI-Erkennungstechnologie von Originality.ai, um Ihnen dabei zu helfen, KI-generierte Inhalte zu identifizieren und so die Authentizität der Inhalte sowie die Einhaltung von Inhaltsrichtlinien sicherzustellen.

### So konfigurieren Sie den Schritt „KI-Inhalte erkennen“

* **Inhalt**: Geben Sie den Inhalt ein, den Sie analysieren möchten

### Ausgabeformat

Der Schritt „KI-Inhalte erkennen“ gibt ein JSON-Objekt mit detaillierten Analyseergebnissen zurück:

```json
{
  "success": true,
  "disclaimer": "Wenn Sie versuchen, Inhalte mit einer Länge von unter 50 Wörtern zu scannen, werden Sie auf Probleme mit der KI-Genauigkeit stoßen.",
  "public_link": "https://app.originality.ai/share/[ID]",
  "title": "API V1-Scan",
  "score": {
    "original": 0,
    "ai": 1
  },
  "blocks": [
    {
      "text": "Inhaltstext eins ",
      "result": {
        "fake": 1,
        "real": 0,
        "status": "success"
      }
    },
    {
      "text": "Inhaltstext zwei ",
      "result": {
        "fake": 0.9790024454394978,
        "real": 0.02099755456050223,
        "status": "success"
      }
    },
  
          // Zusätzliche Ergebnisse hier        
  
  ],
  "credits_used": 3,
  "credits": 123,
  "subscription": 123,
  "content": "Beispielinhalt",
  "aiModelVersion": 1,
  "id": [ID]
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/de/aktionen/workflow-concepts/workflow-steps/content-quality/detect-ai-content.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
